[HEADER]
VERSION=10

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Vintage
SHORT_NAME=V
WIDTH=0.2550
RADIUS=0.31100
RIM_RADIUS=0.2032
ANGULAR_INERTIA=1.2000
DAMP=650
RATE=364850
DY0=1.4500
DY1=-0.0520
DX0=1.4500
DX1=-0.0510
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.004075
RELAXATION_LENGTH=0.10313
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0007800
ROLLING_RESISTANCE_SLIP=5412
FLEX=0.00046100
CAMBER_GAIN=0.190
DCAMBER_0=0.00
DCAMBER_1=-3
FRICTION_LIMIT_ANGLE=9.50
XMU=0.20
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=2800
PRESSURE_FLEX_GAIN=0.60
PRESSURE_RR_GAIN=1.10
PRESSURE_D_GAIN=0.0080
PRESSURE_IDEAL=37
FZ0=2235
LS_EXPY=0.7911
LS_EXPX=0.8025
DX_REF=1.370
DY_REF=1.360
FLEX_GAIN=0.0396
FALLOFF_LEVEL=0.98
FALLOFF_SPEED=1
CX_MULT=0.95
RADIUS_ANGULAR_K=0.0570
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=ks_ferrari_330_p4

[REAR]
NAME=Vintage
SHORT_NAME=V
WIDTH=0.3250
RADIUS=0.330
RIM_RADIUS=0.2032
ANGULAR_INERTIA=1.9000
DAMP=650
RATE=367300
DY0=1.4700
DY1=-0.0520
DX0=1.4700
DX1=-0.0510
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003955
RELAXATION_LENGTH=0.10893
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0005500
ROLLING_RESISTANCE_SLIP=5561
FLEX=0.00051400
CAMBER_GAIN=0.280
DCAMBER_0=0.00
DCAMBER_1=-3
FRICTION_LIMIT_ANGLE=8.50
XMU=0.20
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=2800
PRESSURE_FLEX_GAIN=0.60
PRESSURE_RR_GAIN=1.10
PRESSURE_D_GAIN=0.0080
PRESSURE_IDEAL=37
FZ0=2682
LS_EXPY=0.8583
LS_EXPX=0.8563
DX_REF=1.370
DY_REF=1.360
FLEX_GAIN=0.0379
FALLOFF_LEVEL=0.98
FALLOFF_SPEED=2
CX_MULT=0.95
RADIUS_ANGULAR_K=0.0570
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=ks_ferrari_330_p4

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0022264
INTERNAL_CORE_TRANSFER=0.005850
FRICTION_K=0.05452
ROLLING_K=0.19
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=1.72
SURFACE_ROLLING_K=1.02410

[THERMAL_REAR]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0017077
INTERNAL_CORE_TRANSFER=0.004480
FRICTION_K=0.04682
ROLLING_K=0.17
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.05
SURFACE_ROLLING_K=0.95040

[__CM_FRONT_ORIGINAL]
NAME=Vintage 70s
SHORT_NAME=V
WIDTH=0.185
RADIUS=0.32
RIM_RADIUS=0.2159
ANGULAR_INERTIA=0.96
DAMP=600
RATE=283800
DY0=1.1984
DY1=-0.050
DX0=1.1191
DX1=-0.050
WEAR_CURVE=hard_front.lut
SPEED_SENSITIVITY=0.004661
RELAXATION_LENGTH=0.0803
ROLLING_RESISTANCE_0=13
ROLLING_RESISTANCE_1=0.000686
ROLLING_RESISTANCE_SLIP=4595
FLEX=0.00156
CAMBER_GAIN=0.095
DCAMBER_0=0.9
DCAMBER_1=-14
FRICTION_LIMIT_ANGLE=9.6
XMU=0.14
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=6173
PRESSURE_FLEX_GAIN=1.35
PRESSURE_RR_GAIN=1.0
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=40
FZ0=1974
LS_EXPY=0.63
LS_EXPX=0.63
DX_REF=1.25
DY_REF=1.25
FLEX_GAIN=0.214
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=1

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.024
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00406
INTERNAL_CORE_TRANSFER=0.0078
FRICTION_K=0.09483
ROLLING_K=0.22
PERFORMANCE_CURVE=tcurve_60s.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=1.64
SURFACE_ROLLING_K=1.0709

[__CM_REAR_ORIGINAL]
NAME=Vintage 70s
SHORT_NAME=V
WIDTH=0.215
RADIUS=0.330
RIM_RADIUS=0.2159
ANGULAR_INERTIA=1.09
DAMP=600
RATE=283800
DY0=1.2284
DY1=-0.040
DX0=1.1491
DX1=-0.040
WEAR_CURVE=hard_rear.lut
SPEED_SENSITIVITY=0.004661
RELAXATION_LENGTH=0.0803
ROLLING_RESISTANCE_0=14
ROLLING_RESISTANCE_1=0.000686
ROLLING_RESISTANCE_SLIP=4595
FLEX=0.00156
CAMBER_GAIN=0.095
DCAMBER_0=0.9
DCAMBER_1=-14
FRICTION_LIMIT_ANGLE=9.6
XMU=0.18
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=6173
PRESSURE_FLEX_GAIN=1.35
PRESSURE_RR_GAIN=1.0
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=40
FZ0=2374
LS_EXPY=0.67
LS_EXPX=0.67
DX_REF=1.3
DY_REF=1.3
FLEX_GAIN=0.214
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=1

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.024
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00406
INTERNAL_CORE_TRANSFER=0.0078
FRICTION_K=0.08983
ROLLING_K=0.22
PERFORMANCE_CURVE=tcurve_60s.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.85
SURFACE_ROLLING_K=1.0709

